.privacy-container {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #000000;
}
.privacy-container1 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-self: center;
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-halfunit);
  justify-content: flex-end;
}
.privacy-text {
  color: var(--dl-color-gray-700);
  padding-right: var(--dl-space-space-oneandhalfunits);
}
.privacy-navlink {
  display: contents;
}
.privacy-en {
  width: auto;
  height: var(--dl-size-size-xsmall);
  object-fit: cover;
  margin-right: var(--dl-space-space-halfunit);
  text-decoration: none;
}
.privacy-navlink1 {
  display: contents;
}
.privacy-it {
  width: auto;
  height: var(--dl-size-size-xsmall);
  object-fit: cover;
  text-decoration: none;
}
.privacy-navbar-interactive {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: var(--dl-color-gray-500);
}
.privacy-image {
  height: 3rem;
  text-decoration: none;
}
.privacy-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.privacy-icon {
  width: 24px;
  height: 24px;
  margin-right: var(--dl-space-space-twounits);
  text-decoration: none;
}
.privacy-icon02 {
  width: 24px;
  height: 24px;
  text-decoration: none;
}
.privacy-burger-menu {
  display: none;
}
.privacy-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.privacy-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
.privacy-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.privacy-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.privacy-logo {
  height: 2rem;
}
.privacy-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.privacy-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.privacy-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.privacy-icon10 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.privacy-container2 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  justify-content: flex-start;
  background-color: #D9D9D9;
}
.privacy-container3 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: flex-start;
  background-color: #D9D9D9;
}
.privacy-container4 {
  width: 100%;
  max-width: var(--dl-size-size-maxwidth);
}
.privacy-container5 {
  display: contents;
}
.privacy-footer {
  width: 100%;
  height: auto;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-halfunit);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-halfunit);
  justify-content: space-between;
  background-color: var(--dl-color-gray-500);
}
.privacy-image1 {
  width: auto;
  height: 3rem;
  object-fit: cover;
  text-decoration: none;
}
.privacy-container6 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: space-between;
  margin-bottom: var(--dl-space-space-unit);
  flex-direction: column;
}
.privacy-text01 {
  align-self: flex-end;
  margin-top: var(--dl-space-space-twounits);
  margin-bottom: var(--dl-space-space-halfunit);
}
.privacy-text04 {
  align-self: flex-end;
  text-align: right;
  margin-bottom: var(--dl-space-space-unit);
}
.privacy-text07 {
  align-self: flex-end;
  text-align: right;
  margin-bottom: var(--dl-space-space-unit);
}
.privacy-text08 {
  font-style: normal;
  font-weight: 600;
}
.privacy-text11 {
  font-style: normal;
  font-weight: 600;
}
.privacy-icon-group2 {
  align-self: flex-end;
}
.privacy-icon12 {
  width: 24px;
  height: 24px;
  margin-right: var(--dl-space-space-twounits);
  text-decoration: none;
}
.privacy-icon14 {
  width: 24px;
  height: 24px;
  text-decoration: none;
}
.privacy-text14 {
  align-self: flex-end;
  font-style: normal;
  margin-top: var(--dl-space-space-unit);
  text-align: right;
  font-weight: 400;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
@media(max-width: 767px) {
  .privacy-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .privacy-desktop-menu {
    display: none;
  }
  .privacy-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .privacy-logo {
    height: 3rem;
  }
  .privacy-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .privacy-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .privacy-icon-group {
    display: none;
  }
  .privacy-mobile-menu {
    padding: 16px;
  }
  .privacy-footer {
    height: 360px;
    padding: var(--dl-space-space-unit);
    flex-direction: column;
  }
  .privacy-image1 {
    height: 3rem;
    margin-bottom: var(--dl-space-space-unit);
  }
  .privacy-container6 {
    height: auto;
    align-self: center;
  }
  .privacy-text01 {
    text-align: right;
  }
  .privacy-text04 {
    text-align: right;
  }
  .privacy-text07 {
    text-align: right;
  }
  .privacy-text14 {
    text-align: right;
  }
}
